/*     1528605 : 이미지 (비율형)      */
.img_ratio__1528605__ {max-width:100%;vertical-align:top}
.img_ratio__1528605__ * {box-sizing:border-box}
.img_ratio__1528605__ a {display:block;vertical-align:top}
.img_ratio__1528605__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1528605__ img {width:auto}
}

/*     1528615 : BLANK 컨텐츠      */
.blank__1528615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1528615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1528615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1528615__ {height:10px}
}

/*     1528625 : 한줄 텍스트      */
.text__1528625__ { text-align: center; }
.text__1528625__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__1528625__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__1528625__ { margin-left: 40px; text-align: left; }
	.text__1528625__ p {font-size:25px; letter-spacing: .3em; }
}

/*     1528635 : BLANK 컨텐츠      */
.blank__1528635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1528635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1528635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1528635__ {height:10px}
}

/*     1528645 : 타이틀 텍스트      */
.title__1528645__ { text-align: center; }
.title__1528645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1528645__ { text-align: left; margin-left: 40px; }
	.title__1528645__ p {font-size:35px}
}

/*     1528655 : BLANK 컨텐츠      */
.blank__1528655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1528655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1528655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1528655__ {height:5px}
}

/*     1528665 : 한줄 텍스트      */
.text__1528665__ { text-align: center; }
.text__1528665__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__1528665__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__1528665__ { margin-left: 40px; text-align: left; }
	.text__1528665__ p {font-size:18px}
}

/*     1528675 : BLANK 컨텐츠      */
.blank__1528675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1528675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1528675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1528675__ {height:10px}
}

/*     1528685 : 장문 텍스트      */
.textarea__1528685__ { text-align: center; }
.textarea__1528685__ p {
	display:block;margin:0 15px;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__1528685__ .pc { display: none; }
.textarea__1528685__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__1528685__ { margin-left: 40px; text-align: left; }
	.textarea__1528685__ p {font-size:18px; margin:0;}
    .textarea__1528685__ .pc { display: block; }
    .textarea__1528685__ .m { display: none; }
}

/*     1529295 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;   align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0;}
.lnb_p2 .dep1 >li {width:20%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(9) a {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex; justify-content: center;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px; width:auto;}

}

/*     1528705 : BLANK 컨텐츠      */
.blank__1528705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__1528705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1528705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1528705__ {height:120px}
}

/*     1528715 : 이미지      */
.img__1528715__ {max-width:100%; position: relative; }
.img__1528715__ * {box-sizing:border-box}
.img__1528715__ a {display:block;vertical-align:top}
.img__1528715__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__1528715__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     1528725 : BLANK 컨텐츠      */
.blank__1528725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:500px}
.blank__1528725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1528725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1528725__ {height:300px}
}

/*     1528735 : 한줄 텍스트      */
.text__1528735__ { text-align: center; }
.text__1528735__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em; text-align: center;
}
.text__1528735__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__1528735__ { margin-left: 10px; text-align: left; }
	.text__1528735__ p {font-size:25px; letter-spacing: .3em; }
}

/*     1528745 : BLANK 컨텐츠      */
.blank__1528745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1528745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1528745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1528745__ {height:10px}
}

/*     1528755 : 타이틀 텍스트      */
.title__1528755__ {font-size:0; text-align: center; }
.title__1528755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1528755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1528755__.style_top p {padding-top:10px}
.title__1528755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1528755__.style_right p {padding-right:14px}
.title__1528755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1528755__.style_bottom p {padding-bottom:12px}
.title__1528755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1528755__.style_left p {padding-left:14px}
.title__1528755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1528755__.style_circle1 p {padding-left:18px}
.title__1528755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1528755__.style_circle2 p {padding-left:18px}
.title__1528755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1528755__ p {font-size:35px}
	.title__1528755__.style_top p:before {width:35px}
	.title__1528755__.style_right p:before {height:35px}
	.title__1528755__.style_bottom p:before {width:35px}
	.title__1528755__.style_left p:before {height:35px}
}

/*     1528765 : BLANK 컨텐츠      */
.blank__1528765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1528765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1528765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1528765__ {height:10px}
}

/*     1528775 : 한줄 텍스트      */
.text__1528775__ { text-align: center; }
.text__1528775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__1528775__ p strong { font-weight: 500; }
.text__1528775__ .pc { display: none; }
.text__1528775__ .m { display: block; }

.text__1528775__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__1528775__ p {font-size:20px}
    .text__1528775__ .pc { display: block; }
    .text__1528775__ .m { display: none; }
}

/*     1528785 : BLANK 컨텐츠      */
.blank__1528785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1528785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1528785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1528785__ {height:30px}
}

/*     1528795 : 타이틀 텍스트      */
.title__1528795__ { margin-bottom: -45px; }
.title__1528795__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__1528795__ ul li { padding: 10px; }
.title__1528795__ ul li:nth-child(odd) { background: #dd6989; }
.title__1528795__ ul li:nth-child(even) { background: #dd6989; }
.title__1528795__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__1528795__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__1528795__ ul li .dot .d-none { opacity: 0; }

.title__1528795__ .text-box { text-align: center; padding: 10px 0px 23px 0px;}
.title__1528795__ .box2 { padding: 20px 0px 34px 0px;}
.title__1528795__ .box4 { padding: 0px 0px 12px 0px; }
.title__1528795__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__1528795__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__1528795__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__1528795__ { margin-bottom: -200px; }
	.title__1528795__ ul { display: flex; align-items: center; gap: 15px; }
	.title__1528795__ ul li { flex: 1; }
	.title__1528795__ .text-box { padding: 50px 0;}
	.title__1528795__ .box2 { padding: 50px 0; }
	.title__1528795__ .box4 { padding: 50px 0; }
	.title__1528795__ .text-box h3 { font-size: 30px; }
	.title__1528795__ .text-box h3:after { margin: 25px auto; }
	.title__1528795__ p { font-size: 20px; }
}

/*     1528805 : BLANK 컨텐츠      */
.blank__1528805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:290px}
.blank__1528805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1528805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1528805__ {height:80px}
}

/*     1528815 : 타이틀 텍스트      */
.title__1528815__ {font-size:0; text-align: center; }
.title__1528815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1528815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1528815__.style_top p {padding-top:10px}
.title__1528815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1528815__.style_right p {padding-right:14px}
.title__1528815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1528815__.style_bottom p {padding-bottom:12px}
.title__1528815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1528815__.style_left p {padding-left:14px}
.title__1528815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1528815__.style_circle1 p {padding-left:18px}
.title__1528815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1528815__.style_circle2 p {padding-left:18px}
.title__1528815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1528815__ p {font-size:24px}
	.title__1528815__.style_top p:before {width:24px}
	.title__1528815__.style_right p:before {height:24px}
	.title__1528815__.style_bottom p:before {width:24px}
	.title__1528815__.style_left p:before {height:24px}
}

/*     1528825 : BLANK 컨텐츠      */
.blank__1528825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1528825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1528825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1528825__ {height:10px}
}

/*     1528835 : 타이틀 텍스트      */
.title__1528835__ {font-size:0; text-align: center; }
.title__1528835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1528835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1528835__.style_top p {padding-top:10px}
.title__1528835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1528835__.style_right p {padding-right:14px}
.title__1528835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1528835__.style_bottom p {padding-bottom:12px}
.title__1528835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1528835__.style_left p {padding-left:14px}
.title__1528835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1528835__.style_circle1 p {padding-left:18px}
.title__1528835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1528835__.style_circle2 p {padding-left:18px}
.title__1528835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1528835__ p {font-size:35px}
	.title__1528835__.style_top p:before {width:35px}
	.title__1528835__.style_right p:before {height:35px}
	.title__1528835__.style_bottom p:before {width:35px}
	.title__1528835__.style_left p:before {height:35px}
}

/*     1528845 : BLANK 컨텐츠      */
.blank__1528845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1528845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1528845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1528845__ {height:20px}
}

/*     1528855 : 이미지 리스트 (타일형)      */
.text__1048135__{display:grid;grid-template-columns: 1fr 1fr;gap:10px;word-break:keep-all;}
.text__1048135__ p {
display:block;margin:0;padding:0;
font-size:16px;font-weight:300;letter-spacing:-0.03em;line-height:1.5em;
}
.text__1048135__ .box{overflow:hidden; }
.text__1048135__ p a {color:{$farm_set[color]}}
.text__1048135__ .inner{padding:0 10px; text-align:center; }
.text__1048135__ .top{ font-weight:700;display:inline-block;margin:10px 0; color:#343434; font-size:26px;}
.text__1048135__ .top1 {color:#0c84e2; font-weight:700; padding:5px 10px; margin-bottom:10px;display:inline-block;margin-top:20px; font-size:26px;}
.text__1048135__ .top2 {color:#e35157; font-weight:700; padding:5px 10px; margin-bottom:10px;display:inline-block;margin-top:20px; font-size:26px;}

.text__1048135__ .sub{box-sizing:border-box; padding-bottom:10px}
.text__1048135__ .photo{width:100%; display:block;border-radius: 0 0 20px 20px;}
.text__1048135__ .photo img{display: block; margin:0 auto}
.text__1048135__ .box7 .top2{margin-top:5px;}

.text__1048135__ .pc{display:none;}
.text__1048135__ .pc1 {display:none;}
.text__1048135__ .pc2 {display:none;}
.text__1048135__ .mb{display:block;}
.text__1048135__ .mb {color:#343434; }
.text__1048135__ .mb1 {display:block;}
.text__1048135__ .mb2 {display:block;}

@media all and (min-width:1024px){
.text__1048135__{grid-template-columns: 1fr 1fr 1fr 1fr;}
.text__1048135__ .inner{padding:0 15px; text-align:center;}
.text__1048135__ p {font-size:24px}
.text__1048135__ .sub{padding:10px 0}
.text__1048135__ .top {font-size:40px; margin:20px 0 10px}
.text__1048135__ .top1 {font-size:40px;}
.text__1048135__ .top2 {font-size:40px;}

.text__1048135__ .mb{display:none;}
.text__1048135__ .mb1 {display:none;}
.text__1048135__ .mb2 {display:none;}
.text__1048135__ .pc{display:block;}
.text__1048135__ .pc1 {display:block;}
.text__1048135__ .pc2 {display:block;}
}

/*     1528865 : BLANK 컨텐츠      */
.blank__1528865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1528865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1528865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1528865__ {height:40px}
}

/*     1531385 : 타이틀 텍스트      */
.title__1531385__ {font-size:0; text-align: center; }
.title__1531385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1531385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531385__.style_top p {padding-top:10px}
.title__1531385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1531385__.style_right p {padding-right:14px}
.title__1531385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1531385__.style_bottom p {padding-bottom:12px}
.title__1531385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1531385__.style_left p {padding-left:14px}
.title__1531385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1531385__.style_circle1 p {padding-left:18px}
.title__1531385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531385__.style_circle2 p {padding-left:18px}
.title__1531385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531385__ p {font-size:24px}
	.title__1531385__.style_top p:before {width:24px}
	.title__1531385__.style_right p:before {height:24px}
	.title__1531385__.style_bottom p:before {width:24px}
	.title__1531385__.style_left p:before {height:24px}
}

/*     1531395 : BLANK 컨텐츠      */
.blank__1531395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1531395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1531395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1531395__ {height:10px}
}

/*     1531405 : 타이틀 텍스트      */
.title__1531405__ {font-size:0; text-align: center; }
.title__1531405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1531405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531405__.style_top p {padding-top:10px}
.title__1531405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1531405__.style_right p {padding-right:14px}
.title__1531405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1531405__.style_bottom p {padding-bottom:12px}
.title__1531405__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1531405__.style_left p {padding-left:14px}
.title__1531405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1531405__.style_circle1 p {padding-left:18px}
.title__1531405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531405__.style_circle2 p {padding-left:18px}
.title__1531405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531405__ p {font-size:35px}
	.title__1531405__.style_top p:before {width:35px}
	.title__1531405__.style_right p:before {height:35px}
	.title__1531405__.style_bottom p:before {width:35px}
	.title__1531405__.style_left p:before {height:35px}
}

/*     1531435 : BLANK 컨텐츠      */
.blank__1531435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1531435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1531435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1531435__ {height:20px}
}

/*     1531445 : 한줄 텍스트      */
.text__1531445__ {text-align: center;}
.text__1531445__ .subject {margin-top: 12px; font-size:17px; font-weight: 600;}
.text__1531445__ p {display:block;margin:0; margin-top: 5px; padding:0; font-size:14px;font-weight:400;color:#343434;;letter-spacing:0;line-height:1.5em;}

.text__1531445__ iframe {max-width:100%; width:100%; height: 51.6vw;}

@media all and (min-width:1024px){
	.text__1531445__ .subject {margin-top: 25px; font-size:25px;}
	.text__1531445__ p {font-size:18px; margin-top: 13px;}

	.text__1531445__ iframe {height: 40vw;}
}

/*     1531455 : BLANK 컨텐츠      */
.blank__1531455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1531455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1531455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1531455__ {height:40px}
}

/*     1529045 : BLANK 컨텐츠      */
.blank__1529045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1529045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1529045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1529045__ {height:40px}
}

/*     1529055 : 타이틀 텍스트      */
.title__1529055__ {font-size:0; text-align: center; }
.title__1529055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1529055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1529055__.style_top p {padding-top:10px}
.title__1529055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1529055__.style_right p {padding-right:14px}
.title__1529055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1529055__.style_bottom p {padding-bottom:12px}
.title__1529055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1529055__.style_left p {padding-left:14px}
.title__1529055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1529055__.style_circle1 p {padding-left:18px}
.title__1529055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1529055__.style_circle2 p {padding-left:18px}
.title__1529055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1529055__ p {font-size:24px}
	.title__1529055__.style_top p:before {width:24px}
	.title__1529055__.style_right p:before {height:24px}
	.title__1529055__.style_bottom p:before {width:24px}
	.title__1529055__.style_left p:before {height:24px}
}

/*     1529065 : BLANK 컨텐츠      */
.blank__1529065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1529065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1529065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1529065__ {height:10px}
}

/*     1529075 : 타이틀 텍스트      */
.title__1529075__ {font-size:0; text-align: center; }
.title__1529075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1529075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1529075__.style_top p {padding-top:10px}
.title__1529075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1529075__.style_right p {padding-right:14px}
.title__1529075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1529075__.style_bottom p {padding-bottom:12px}
.title__1529075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1529075__.style_left p {padding-left:14px}
.title__1529075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1529075__.style_circle1 p {padding-left:18px}
.title__1529075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1529075__.style_circle2 p {padding-left:18px}
.title__1529075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1529075__ p {font-size:35px}
	.title__1529075__.style_top p:before {width:35px}
	.title__1529075__.style_right p:before {height:35px}
	.title__1529075__.style_bottom p:before {width:35px}
	.title__1529075__.style_left p:before {height:35px}
}

/*     1529085 : BLANK 컨텐츠      */
.blank__1529085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1529085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1529085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1529085__ {height:20px}
}

/*     1529095 : BLANK 컨텐츠      */
.blank__1529095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1529095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1529095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1529095__ {height:20px}
}

/*     1529105 : 타이틀 텍스트      */
.title__1529105__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; justify-items:center; }

.title__1529105__ div { text-align: center; color: #fff; width: 175px; height: 175px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__1529105__ div h3 { margin: 0; font-weight: normal; }
.title__1529105__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__1529105__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__1529105__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__1529105__ div h3 { font-size: 25px; }
	.title__1529105__ div span { font-size: 20px; }

	.title__1529105__ p {font-size:{$farm_set[font_size]}px}
}

/*     1529115 : BLANK 컨텐츠      */
.blank__1529115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1529115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1529115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1529115__ {height:40px}
}

/*     1529125 : BLANK 컨텐츠      */
.blank__1529125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1529125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1529125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1529125__ {height:40px}
}

/*     1529135 : 타이틀 텍스트      */
.title__1529135__ {font-size:0; text-align: center; }
.title__1529135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1529135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1529135__.style_top p {padding-top:10px}
.title__1529135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1529135__.style_right p {padding-right:14px}
.title__1529135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1529135__.style_bottom p {padding-bottom:12px}
.title__1529135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1529135__.style_left p {padding-left:14px}
.title__1529135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1529135__.style_circle1 p {padding-left:18px}
.title__1529135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1529135__.style_circle2 p {padding-left:18px}
.title__1529135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1529135__ p {font-size:24px}
	.title__1529135__.style_top p:before {width:24px}
	.title__1529135__.style_right p:before {height:24px}
	.title__1529135__.style_bottom p:before {width:24px}
	.title__1529135__.style_left p:before {height:24px}
}

/*     1529145 : BLANK 컨텐츠      */
.blank__1529145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1529145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1529145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1529145__ {height:10px}
}

/*     1529155 : 타이틀 텍스트      */
.title__1529155__ {font-size:0; text-align: center; }
.title__1529155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1529155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1529155__.style_top p {padding-top:10px}
.title__1529155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1529155__.style_right p {padding-right:14px}
.title__1529155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1529155__.style_bottom p {padding-bottom:12px}
.title__1529155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1529155__.style_left p {padding-left:14px}
.title__1529155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1529155__.style_circle1 p {padding-left:18px}
.title__1529155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1529155__.style_circle2 p {padding-left:18px}
.title__1529155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1529155__ p {font-size:35px}
	.title__1529155__.style_top p:before {width:35px}
	.title__1529155__.style_right p:before {height:35px}
	.title__1529155__.style_bottom p:before {width:35px}
	.title__1529155__.style_left p:before {height:35px}
}

/*     1529165 : BLANK 컨텐츠      */
.blank__1529165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1529165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1529165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1529165__ {height:10px}
}

/*     1529175 : 한줄 텍스트      */
.text__1529175__ { text-align: center; }
.text__1529175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__1529175__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1529175__ p {font-size:20px}
}

/*     1529185 : BLANK 컨텐츠      */
.blank__1529185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1529185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1529185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1529185__ {height:20px}
}

/*     1529195 : 이미지      */
.img__1529195__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__1529195__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__1529195__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__1529195__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__1529195__ ul li .text-box { text-align: center; }
.img__1529195__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__1529195__ ul li .text-box p { color: #3a3a3a; }
.img__1529195__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__1529195__ ul li .text-box .text-pc { display: none; }
.img__1529195__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__1529195__ { border-top: 0; margin-top: 0; }
	.img__1529195__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__1529195__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__1529195__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__1529195__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__1529195__ ul li .img-box img { width: 100%; height: 100%; }
	.img__1529195__ ul li .text-box { text-align: left; }
	.img__1529195__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__1529195__ ul li .text-box p { font-size: 18px; }
	.img__1529195__ ul li .text-box .text-pc { display: block; }
	.img__1529195__ ul li .text-box .text-m { display: none; }
}

/*     1529205 : BLANK 컨텐츠      */
.blank__1529205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1529205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1529205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1529205__ {height:40px}
}

/*     1529215 : BLANK 컨텐츠      */
.blank__1529215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__1529215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1529215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1529215__ {height:40px}
}

/*     1529225 : 타이틀 텍스트      */
.title__1529225__ {font-size:0; text-align: center; }
.title__1529225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1529225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1529225__.style_top p {padding-top:10px}
.title__1529225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1529225__.style_right p {padding-right:14px}
.title__1529225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1529225__.style_bottom p {padding-bottom:12px}
.title__1529225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1529225__.style_left p {padding-left:14px}
.title__1529225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1529225__.style_circle1 p {padding-left:18px}
.title__1529225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1529225__.style_circle2 p {padding-left:18px}
.title__1529225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1529225__ p {font-size:24px}
	.title__1529225__.style_top p:before {width:24px}
	.title__1529225__.style_right p:before {height:24px}
	.title__1529225__.style_bottom p:before {width:24px}
	.title__1529225__.style_left p:before {height:24px}
}

/*     1529235 : BLANK 컨텐츠      */
.blank__1529235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1529235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1529235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1529235__ {height:10px}
}

/*     1529245 : 타이틀 텍스트      */
.title__1529245__ {font-size:0; text-align: center; }
.title__1529245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1529245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1529245__.style_top p {padding-top:10px}
.title__1529245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1529245__.style_right p {padding-right:14px}
.title__1529245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1529245__.style_bottom p {padding-bottom:12px}
.title__1529245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1529245__.style_left p {padding-left:14px}
.title__1529245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1529245__.style_circle1 p {padding-left:18px}
.title__1529245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1529245__.style_circle2 p {padding-left:18px}
.title__1529245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1529245__ p {font-size:35px}
	.title__1529245__.style_top p:before {width:35px}
	.title__1529245__.style_right p:before {height:35px}
	.title__1529245__.style_bottom p:before {width:35px}
	.title__1529245__.style_left p:before {height:35px}
}

/*     1529255 : BLANK 컨텐츠      */
.blank__1529255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1529255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1529255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1529255__ {height:20px}
}

/*     1529265 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1529265__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__1529265__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__1529265__ ul li:first-child {margin-top:0}
.text_list__1529265__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__1529265__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__1529265__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__1529265__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1529265__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1529265__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1529265__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1529265__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1529265__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__1529265__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     1529275 : BLANK 컨텐츠      */
.blank__1529275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1529275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1529275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1529275__ {height:40px}
}

